/* ----------
Main CSS File - 22202 / Bellamagia

	General Reset
---------- */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ----------
		Typography
---------- */
h2 { font-size: 18px; line-height: 22px; text-align: center; text-transform: uppercase; margin: 0 0 30px 0; }
h3 { font-size: 16px; line-height: 20px; color: #ff0000; margin: 15px 0 10px 0; text-align: center; text-transform: uppercase; }
h4 { font-size: 24px; line-height: 28px; margin: 15px 0 10px 0; text-transform: uppercase; }
h5 { font-size: 10px; line-height: 14px; margin: 10px 0 0 0; text-transform: uppercase; }
p  { font-size: 16px; line-height: 20px; text-align: justify; margin: 0 0 10px 0; }

strong {
	font-weight: bold;
}

/* ----------
		General Structure
---------- */
body {
	color: #ccc;
	font-family: "futura-pt", Arial, Helvetica, sans-serif;
	background-color: #161616;
}

#main {
	width: 977px;
	margin: 0 auto;
}

#content {
	height: 669px;
	position: relative;
}

#generic-content-container {
	width: 390px;
	height: 579px;
	position: absolute;
	top: 0; right: 0;
	margin: 20px 20px 0 0;
	padding: 30px 30px 0 30px;
	background-color: rgba(0, 0, 0, 0.7);
}

.error {
	color: #ff0000;
}

/* -----
	Header
----- */
#navigation {
	padding: 20px 0 20px 0;
}

#navigation ul {
	overflow: hidden;
}

#navigation ul li {
	float: left;
	margin: 0 0 0 36px;
}

#navigation ul li:first-child {
	margin-left: 0;
}

#navigation ul li a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
}

#navigation ul li a span {
	display: block;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	text-transform: none;
	margin: 3px 0 0 0;
}

#navigation ul li.current-menu-parent a,
.product-child-page #navigation ul li.alter-ego-collection a {
	color: #ff0000;
}

#navigation ul li.current-menu-parent li a,
.product-child-page #navigation ul li.alter-ego-collection li a {
	color: #fff;
}

#navigation ul li a:hover {
	color: #ff0000 !important;
}

#navigation ul li.current-menu-item a,
.product-child-page #navigation ul li.current-page-ancestor a {
	color: #ff0000 !important;
}

.sub-menu {
	width: 200px;
	display: none;
	z-index: 9999;
	padding: 5px 0 0 0;
}

.sub-menu li {
	width: 100%;
	background-color: #404040;
	padding: 5px;
	display: block;
	margin-left: 0 !important;
}

.sub-menu a {
	display: block;
}

.alter-ego-collection a:hover {
	cursor: default;
}

.alter-ego-collection:hover > .sub-menu {
	position: absolute;
	display: block;
}

.alter-ego-collection:hover > .sub-menu a:hover {
	cursor: pointer;
}

/* -----
	Homepage
----- */
.slider-wrapper {
	height: 669px;
	background: url(../images/assets/loader.gif) no-repeat scroll center center transparent;
}

#slider {
	display: none;
}

/* -----
	Why Are We So Different?
----- */
.page-template-template-about-php #content {
	background: url(../images/assets/background.why-are-we-so-different.jpg) no-repeat scroll 0 0 transparent;
}

/* -----
	The Alter Ego Collection
----- */
#product-hero {
	width: 544px;
	float: left;
	margin: 7px 0 0 70px;
}

#product-detail {
	width: 333px;
	height: 654px;
	float: left;
	position: relative;
	padding: 15px 0 0 30px;
}

#product-detail h2 {
	font-size: 24px;
	line-height: 28px;
	letter-spacing: -1px;
	text-align: left;
	margin: 0 0 10px 0;
}

#product-detail p {
	font-size: 13px;
	line-height: 17px;
}

.back a {
	width: 33px;
	height: 38px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 50%; left: 0;
	background: url(../images/assets/button.back.png) no-repeat scroll 0 0 transparent;
}

.next a {
	width: 33px;
	height: 38px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 50%; right: 0;
	background: url(../images/assets/button.next.png) no-repeat scroll 0 0 transparent;
}

table {
	width: 100%;
	font-size: 8px;
	margin: 10px 0 0 0;
}

th {
	padding: 2px;
	border: 1px solid #ccc;
	text-transform: uppercase;
}

td {
	text-align: center;
	padding: 2px;
	border: 1px solid #ccc;
}

table.hip-sizing,
table.colour-chart {
	width: 275px;
	margin: 5px 0 0 0;
}

.packaging-image {
	position: absolute;
	bottom: 0;
	left: 30px;
	width: auto;
	height: 290px;
}

#inline-content {
	padding: 20px 20px 30px 20px;
}

#inline-content table {
	font-size: 12px;
}

a.inline {
	color: #ccc;
	outline: none;
	display: block;
	margin: 3px 0 0 0;
}

/* -----
	News
----- */
.blog #content,
.single #content {
	background: url(../images/assets/background.news.jpg) no-repeat scroll 0 0 transparent;
}

.blog #content a,
.single #content a {
	color: #ff0000;
	text-decoration: none;
}

.blog #generic-content-container,
.single #generic-content-container {
	overflow-y: scroll;
}

.blog #generic-content-container img,
.single #generic-content-container img {
	margin: 5px 0 10px 0;
}

.blog #generic-content-container p,
.single #generic-content-container p {
	text-align: left !important;
}

.blog img,
.single img {
	max-width: 390px;
}

.post-date {
	display: block;
	margin: 0 0 5px 0;
	text-transform: uppercase;
}

#press {
	margin: 30px 0 0 0;
}

/*#news-image-container {
	margin: 5px 0 10px 0;
}*/

.news-item {
	padding: 5px 0 10px 0;
	border-top: 1px solid #ccc;
}

#single {
	padding: 0 0 10px 0;
}

.read-more {
	display: block;
	margin: 10px 0 0 0;
	color: #ccc !important;
	text-decoration: underline !important;
}

.current_page_parent a {
	color: #ff0000 !important;
}

/* -----
	Advertising
----- */
.page-template-template-advertising-php #content {
	background: url(../images/assets/background.news.jpg) no-repeat scroll 0 0 transparent;
}

.page-template-template-advertising-php #content h3 {
	text-align: left;
}

#gallery-advertising {
	height: 475px;
	overflow-y: scroll;
}

#gallery-advertising li {
	width: 180px;
	/*height: 250px;*/
	float: left;
	overflow: hidden;
	margin: 0 0 0 5px;
	padding: 0 0 3px 0;
}

#gallery-advertising li a {
	outline: none;
}

.advertisement-first {
	margin: 0 !important;
}

#gallery-advertising li a.gallery-text-link {
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	height: 111px;
	display: block;
	padding: 10px;
	background-color: #000;
}

#gallery-advertising li a.gallery-text-link:hover {
	text-decoration: underline;
}

/* -----
	Store Locator
----- */
.page-template-template-store-locator-php #content {
	background: url(../images/assets/background.store-locator.jpg) no-repeat scroll 0 0 transparent;
}

.page-template-template-store-locator-php #generic-content-container {
	overflow-y: scroll;
	background-color: #161616;
}

/* -----
	Contact
----- */
.page-template-template-contact-php #content {
	background: url(../images/assets/background.contact.jpg) no-repeat scroll 0 0 transparent;
}

select {
	margin: 0 0 20px 0;
}

input {
	color: #ccc;
	width: 380px;
	height: 20px;
	display: block;
	margin: 0 0 15px 0;
	border: 1px solid #ccc;
	padding: 5px;
	background-color: transparent;
}

label {
	display: block;
	margin: 0 0 10px 0;
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
}

textarea {
	color: #ccc;
	width: 380px;
	height: 100px;
	margin: 0 0 10px 0;
	border: 1px solid #ccc;
	padding: 5px;
	background-color: transparent;
}

button {
	margin: 0;
}

/* -----
	Footer
----- */
#footer {
	overflow: hidden;
	position: relative;
	padding: 25px 0 10px 0;
}

#copyright {
	position: absolute;
	bottom: 5px; left: 0;
}

#copyright span {
	font-size: 10px;
}

#social-media {
	float: right;
	margin: 0 20px 0 0;
	padding: 8px 0 0 0;
}

#facebook {
	width: 41px;
	height: 39px;
	float: left;
	display: block;
	text-indent: -9999px;
	background: url(../images/assets/icon.facebook.png) no-repeat scroll 0 0 transparent;
}

#twitter {
	width: 41px;
	height: 39px;
	float: left;
	display: block;
	margin: 0 0 0 10px;
	text-indent: -9999px;
	background: url(../images/assets/icon.twitter.png) no-repeat scroll 0 0 transparent;
}

#logo-container {
	float: right;
}

#logo a {
	width: 248px;
	height: 51px;
	display: block;
	text-indent: -9999px;
	background: url(../images/assets/logo.bellamagia.png) no-repeat scroll 0 0 transparent;
}

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {
	/* required settings */
	position: relative;
	overflow: hidden;
	width: 285px;
	height: 85px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width: 20000em;
	position: absolute;
	clear: both;
}

.items div {
	float: left;
	width: 160px;
}

/* single scrollable item */
.scrollable img {
	float: left;
	width: 125px;
}

/* active item */
.scrollable .active {
	position: relative;
	cursor: default;
}

/* this makes it possible to add next button beside scrollable */
.scrollable {
	float: left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background: url(../images/assets/sprite.arrows.png) no-repeat;
	display: block;
	width: 24px;
	height: 38px;
	float: left;
	margin: 25px 25px;
	cursor: pointer;
	font-size: 1px;
}

/* right */
a.right { background-position: -24px 0; clear: right; margin-right: 0px; }


/* left */
a.left { margin-left: 0px; }

/* up and down */
a.up, a.down { 
	background: url(../img/scrollable/arrow/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover { background-position: -30px 0; }
a.up:active { background-position: -60px 0; }

/* down */
a.down { background-position: 0 -30px; }
a.down:hover { background-position: -30px -30px; }
a.down:active { background-position: -60px -30px; } 


/* disabled navigational button */
a.disabled {
	visibility: hidden !important;		
}

.nivoSlider {
	display: none;
}

.product-child {
	position: absolute;
	top: 369px;
	left: 277px;
}

	.product-child-list {
		margin: 0;
		padding: 0;
		list-style: none;
	}

		.product-child-item {
			margin-top: 20px;
		}

			.product-child-item a {
				display: block;
				cursor: pointer;
			}

				.product-child-item a img {
					display: block;
				}